<nav class="navbar navbar-default">
    <div class="container container-fluid">
        <p class="brought-by">Brought to you by:</p>
        <a class="navbar-brand" href="/"><img src="/images/logo.svg" alt=""></a>
    </div>
</nav>
<div class="container-fluid col-sm-12" id="main">
    
    <br>
    <br>
    <div class="col-xs-12 col-sm-offset-2 col-sm-6 svg-container">
        <div id="createdSvg">
            <object class="{{svg}}" type="image/svg+xml" data="/images/{{svg}}.svg" onload="getColor('{{paintid}}')" id="{{paintid}}"></object>
        </div>
    </div>
    <div class="col-xs-12 col-sm-4 sidemenu">
        <form class="form-horizontal" action="" method="POST">
            <div class="visible-xs toggle-btn" onclick="toggleForm()">+</div>

            <input type="hidden" placeholder="NAME OF PAINT" name="paintname" id="paintname" class="form-control" value="{{svg}}">

            <div class="palette row">
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#e31d1a" class="color-sample selected"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#66aa99" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#f2e7d1" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#071a1f" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#5b95b7" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#dcbf86" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#02135d" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#39d5ef" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#d1be45" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#0c7adc" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#f7fe7b" class="color-sample"></div>
                </div>
                <div class="col-sm-4 col-xs-2">
                    <div style="background:#ffffff" class="color-sample"></div>
                </div>
            </div>
            <div class="row">
                <label class="col-xs-12 switch">Blend mode
                    <input id="blend-mode" type="checkbox">
                    <div class="slider round"></div>
                </label>
            </div>
            <div class="btn-group col-xs-12 hidden-xs">
                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-8">
                        <input class="form-control" type="button" Value="Save" onclick="submitData('{{paintid}}')">
                        <!-- <input id="loadSVG" class="form-control btn btn-primary" type="button" Value="Save"> -->
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-8">
                        <a id="cancel-btn" href="/#works" onclick="">
                            <input class="form-control btn btn-transparent" type="button" Value="Cancel">
                        </a>
                    </div>
                </div>
                <!-- <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-8">
                        <input class="form-control" type="submit" Value="Invite" disabled>
                    </div>
                </div> -->
            </div>

            <div class="clear"></div>

        </form>
    </div>
</div>
<div id='cancel-msg' class="hidden message-box-container">
    <div id="message-box" class="col-sm-offset-4 col-sm-4">
        <h3>Your work will NOT be saved!</h3>
        <br>
        <br>
        <div class="col-sm-offset-2 col-sm-4">
            <a id="dontsave-btn" href="/#works">
                <input id="msg-btn-1" class="form-control" type="button" Value="Don't Save" onclick="">
            </a>
        </div>
        <div class="col-sm-4">
            <input id="msg-btn-2" class="form-control" type="button" Value="Cancel" onclick="hideBox()">
        </div>
    </div>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/html2canvas.js"></script>
<script src="/js/script.js"></script>
<script src="/js/coloring.js"></script>